/* -----------------------------------------------------------------------

----------------------------------------------------------------------- */

/* ie6.css */
body{background-color:#CCCCCC; font-family:Geneva, Arial, Helvetica, sans-serif;}

#container{background-color:#fff; width:960px!important;}


.textLeft{text-align:left;}
.textRight{text-align:right;}

.short_header{background-image:url(../images/short_header.gif); background-repeat:no-repeat; width:198px; height:24px; margin-bottom:0.7em;}
.long_header{background-image:url(../images/long_header.gif); background-repeat:no-repeat; width:404px; height:24px;margin-bottom:0.7em;}

.noMarginBottom{margin-bottom:0px !important;}
.noBorderBottom{border-bottom:none !important;}

/* HEADER ----------------------------------------------------------------- */
#header{background-image:url(../images/header_bg.jpg); background-repeat:no-repeat; width:960px; height:116px;}
#logoLink a{display:block; height:100px; width:350px; margin-left:10px; text-indent:-999em;} /*Link to home page*/

/* CONTENT ---------------------------------------------------------------- */
#content{padding-left:10px;}
#content hr{margin-top:10px; background-color:#555;}
hr.footer{ background-color:#555; margin-left:10px; margin-right:10px; width:940px;}

#featured_purpose{padding:10px; padding-left:0px; margin-top:10px;}
#featured_purpose img{padding-right:10px;padding-bottom:15px;}
#featured_purpose p{font-weight:normal; color:#333;padding-left:20px;}
#featured_purpose a{padding-left:20px;}

#featured_news{padding:10px; padding-left:0px;}
#featured_news h5{color:#fff;padding-left:10px; padding-top:3px;}
#featured_news p{ padding:2px; padding-left:15px; padding-right:15px; font-weight:normal;}
#featured_news a{}

#inner_right{padding:10px; padding-left:0px;}
#inner_right h5{color:#fff;padding-left:10px; padding-top:3px;}
#inner_right p{ font-weight:normal; color:#333; margin-bottom:0.5em !important;}
#inner_right span{font-weight:normal; color:#333; padding:2px; padding-bottom:0px;}
#inner_right ul{ font-weight:normal; color:#333; padding-left: 1.333em!important;margin: 0px 1em 1em 0px;}
#inner_right ul li{list-style-image:url(../images/bullet.gif); list-style-position:outside; list-style-type:none;}


#subcontent{margin-left:10px; padding:15px;}
#subcontent h3{color:#298fb3;}
#subcontent hr{margin-top:10px;}

/* SIDEBAR ---------------------------------------------------------------- */
#sideBar{}
#sideBar h4{color:#298fb3;font-weight:bold; line-height:1em;}
#sideBar hr{width:95% !important;margin-top:10px;background-color:#555;}
#sideBar p{ padding:2px; padding-left:0px; padding-right:17px;}
#sideBar blockquote{margin-left:0px; font-style:normal;  color:#999999; line-height:1.5em; font-size:1.1em; margin-bottom:0.7em; }
#sideBar blockquote strong{font-style:normal;  color:#777; font-size:1.1em; line-height:1.5em;}
#sideBar blockquote cite{font-style:normal; font-size:0.9em;color:#333; }

/* LINKS ----------------------------------------------------------------- */
a.csgLink:link{color:#298fb3;text-decoration:none;font-weight:bold; font-size:1em;}
a.csgLink:visited{color:#298fb3;text-decoration:none;font-weight:bold; font-size:1em;}
a.csgLink:hover{color:#1886ad;text-decoration:none;font-weight:bold; font-size:1em;}
a.csgLink:active{color:#1886ad;text-decoration:none;font-weight:bold; font-size:1em;}

.shadow {
	-moz-box-shadow: 0px 10px 14px #333;
	-webkit-box-shadow: 0px 10px 14px #333;
	box-shadow: 0px 10px 14px #333;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#333333')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#333333');}

.blueShadow {
	-moz-box-shadow: 0px 2px 5px #c9e1ea;
	-webkit-box-shadow: 0px 2px 5px #c9e1ea;
	box-shadow: 0px 2px 5px #c9e1ea;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#c9e1ea')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#c9e1ea');}

/* FOOTER --------------------------------------------------------------- */
#footer{padding:2px; padding-left:10px; padding-right:10px;}
#footer span{display:inline; padding-bottom:7px;}
#footer a:link{color:#333333; text-decoration:none;;}
#footer a:visited{color:#333333; text-decoration:none;}
#footer a:hover{color:#333333; text-decoration:underline;}
#footer a:active{color:#333333; text-decoration:none;}

/* NEWS ARTICLES --------------------------------------------------------- */

.article{ border-bottom:thin dashed #999999; padding-bottom:20px; padding-top:10px;}
	.article img{float:left;padding-right:10px;}
	.article p{}
	.article h5{text-transform:capitalize; color:#298fb3;}
.date{ margin-right:10px; font-weight:bold;}
.signature{font-weight:bold; font-size:1.2em; color:#777; width:500px; display:block;}


/* CHANGED ---------------------------------------------------------------- */
#navigation{ text-align:center; font-size:0.9em; }	
#navigation a{margin-left:7px ;float: left; display:block; height:21px;text-decoration:none; padding-top:4px; color:#000000;}
#navigation a:link{color:#030303;}
		#navigation a:visited{}
		#navigation a:hover{background-position:0px -25px;color:#fff;}
		#navigation a:active{background-position:0px -25px;color:#fff;}		
		#navigation a.selected{background-position:0px -25px;color:#fff;}

#navbar{margin: 0;	padding: 0;	height: 25px;	list-style: none;	display: inline;	overflow: hidden;}	
	#navbar li{	margin:0;	padding: 0;	 list-style: none;	display:inline;	z-index:100;}		
	
#navigation a#nav_home{margin-left:0px!important; background-image: url('../images/navbg_home.jpg');background-repeat:no-repeat;width:114px;	}
#navigation a#nav_spare{display:inline;margin-right:-2px;background-image: url('../images/navbg_home.jpg');background-repeat:no-repeat;width:114px; float:right;display:none!important;}

#nav_home, #nav_purpose, #nav_values, #nav_industry, #nav_team, #nav_news, #nav_spare, #nav_contact{	
	background-image: url('../images/nav_bg.jpg');background-repeat:no-repeat;background-position:0px 0px;
	width:110px;
	display:block;
	list-style-type: none;	
	overflow:hidden;}



.floatLeft{float:left; display:inline;}
.floatRight{float:right; display:inline;}

.article img{float:left;}
#contact_form label{clear:both; float:left; text-align:left;margin-left:30px;display:inline;}
#contact_form input{display:inline;float:right;text-align:left;margin-right:150px; background-image:url(../images/input.gif); background-repeat:no-repeat; height:31px; border:thin solid #CCCCCC;}
#contact_form textarea{display:inline;float:right;text-align:left;margin-right:150px;background-image:url(../images/textarea.gif); background-repeat:no-repeat; border:thin solid #CCCCCC;}
#contact_form input.submitbtn {display:inline;background-image: url('../images/nav_bg.jpg');background-repeat:no-repeat; width:110px; height:26px; border:none;text-align:center; cursor:pointer;}
#contact_form #message {display:inline;width: 250px; display: block; float: left; color: red; padding-left: 10px; } 